Subject: Re: What's cooking in git.git (Feb 2016, #04; Fri, 12)

From: Torsten Bögershausen <[email-masked]>
Date: Mon, 15 Feb 2016 18:44:44 +0100

On 15/02/16 05:50, Junio C Hamano wrote:
> Torsten Bögershausen <[email-masked]> writes:
>
>>> * tb/conversion (2016-02-10) 6 commits
>>>    (merged to 'next' on 2016-02-12 at 6faf27b)
>> Could we keep it in next for a while ?
>>
>> I found issues that needs to be fixed before going to master,
>> updates follow soonish.
> Hmph, I somehow thought that everything was a no-op clean-up.  Any
> regressions I failed to spot?
The "text" attribute was reported incorrectly in ls-files --eol.
A preleminary fix is here:
<https://github.com/tboegi/git/commit/3a5f50005c0cfa16d2aaa6c602b6105b611a8ed5>
A proper fix will come next week.